<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/left_item_layout"
    android:layout_width="match_parent"
    android:orientation="horizontal"
    android:gravity="center_horizontal"
    android:background="@color/list_bg"
    android:paddingTop="20dp"
    android:paddingBottom="20dp"
    android:layout_height="60dp">

        <ImageView
            android:id="@+id/left_item_img"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:src="@mipmap/gncn_icon"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="5dp"
            android:tint="@color/weak_grey" />

        <TextView
            android:id="@+id/left_item_text"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:textColor="@color/weak_grey"
            android:textSize="17dp"
            android:text="国内出港"/>

</LinearLayout>